## org.biojava.bio.seq.io.agave
Interface AGAVEDbIdCallbackItf

All Known Implementing Classes:
  AGAVEAltIdsPropHandler, AGAVEMapPositionPropHandler, AGAVEMatchRegionPropHandler, AGAVEQueryRegionPropHandler, AGAVEXrefPropHandler, AGAVEXrefsPropHandler

    public interface AGAVEDbIdCallbackItf

this is the interface implemented by several classes

Author:
  Hanning Ni Doubletwist Inc

Method Summary
`void` `addDbId(AGAVEDbId db_id)`

Method Detail

### addDbId

    void addDbId(AGAVEDbId db_id)